/* This is the core style sheet of the Arcadian Visions web site. */
body {
background-color: #95b7cd;
color: #666666;
font-family: Georgia, serif;/*Helvetica, Verdana, sans-serif;*/
font-size: 1.1em;
margin: 0px;
padding: 0px;
width: 100%;
}
p {
font-size: 0.8em;
text-align: justify;
line-height: 1.7em;
}
h1 {
font-size: 1.2em;
font-style: italic;
letter-spacing: 5px;
}
h2 {
font-size: 1.1em;
text-decoration: underline;
}
p.footer {
font-size: 0.7em;
text-align: center;
font-weight: bold;
}
p.code { 
font-family: monospace;
font-size: 1.0em;
}
code {
	font-size: 1.2em;
}
#header { 
/*background-image: url('AVBackground.jpg');*/
background-color: #ffffff;
border-bottom: solid #000000 1px;
padding-top: 1px;
padding-bottom: 1px;
width: 100%;
text-align: center;
}
#header p { 
	font-size: 1.6em;
	text-align: center;
	letter-spacing: 20px;
	font-weight: bold;
	line-height: 1.4em;
	padding-top: 0px;
	padding-bottom: 0px;
	display: inline;
}
#header p.subheader {
	letter-spacing: 10px;
}
#content { 
position: relative;
/*width: 795px;*/
width: 80%;
}
#navbar { 
position: absolute;
top: 0px;
left: 0px;
/*width: 198px;*/
width: 25%;
}
#navbar ul li { 
list-style-type: none;
margin: 0px;
padding: 0px;
overflow: auto;
}
#navbar ul { 
margin: 0px;
padding: 0px;
}
#navbar ul li a:link, #navbar ul li a:visited { 
text-decoration: none;
display: block;
font-weight: bold;
border-bottom: solid #000000 1px;
padding-top: 3px;
padding-bottom: 3px;
padding-left: 20px;
}
#navbar ul li a:visited {
	color: #00487d;
}
a:link { 
color: #0000cc;
}
#navbar ul li a:hover { 
display: block;
background-color: #00487d;/*aaddee;*/
color: #80c9ff;
}
#main-text { 
background-color: #ffffff;
border-left: solid #000000 1px;
border-right: solid #000000 1px;
border-bottom: solid #000000 1px;
/*margin-left: 198px;*/
margin-left: 25%;
padding: 10px;
}
#main-text-dark { 
background-color: #cccccc;
border-left: solid #000000 1px;
border-right: solid #000000 1px;
border-bottom: solid #000000 1px;
margin-left: 198px;
padding: 10px;
}

.dark-text {
    background-color: #cccccc;
    border: none;
    margin-left: 5%;
    padding: 10px;
}